JTS Topology Suite version 1.13

## com.vividsolutions.jts.triangulate
Interface ConstraintVertexFactory

    public interface ConstraintVertexFactory

An interface for factories which create a `ConstraintVertex`

Author:
  Martin Davis

Method Summary
`ConstraintVertex` `createVertex(Coordinate p, Segment constraintSeg)`

Method Detail

### createVertex

    ConstraintVertex createVertex(Coordinate p,
                                  Segment constraintSeg)

JTS Topology Suite version 1.13